.contentslide{
padding: 0px;
color: #fff;
overflow: hidden;
}

.contentslide .contentdiv{
display: none;

}
.contentslide .contentdiv img {
   padding: 0;
   margin: 0px !important;
   margin-left: -6px;
   margin-right: -6px;
  
}

.pagination{
text-align: right;
height: 25px;
background: url('../images/games_bg_slide.png') no-repeat 0 top;
padding: 6px 0px;
}

.pagination a{
padding: 4px 8px 4px 8px;
text-decoration: none;
font-weight:bold; 

color: #fff;
background: url('../images/games_slide_separator.gif') no-repeat right top;

margin-left: -3px;
}
.pagination a:hover, .pagination a.selected{
background: url('../images/games_slide_hover.gif');

color: #000;
font-weight:bold; 
text-decoration: none;
width: 100%;




}
a.next {
background: url('../images/games_slide_hover.gif');
padding: 4px 8px 4px 8px;
text-decoration: none;
font-weight:bold; 
border-right: none;
color: #000;
margin-left: -3px;
}
a:hover.next, a.selected.next {
background: url('../images/games_slide_hover.gif');

color: #0E739D;
font-weight:bold; 

width: 100%;




}
